Term:
  accessories:
    quickbooks_listid: '8000014E-1266334714'
    name: 'Accessories'
    description: |
      All accessories are custom milled to order, and production begins immediately after payment is made. 
      *No modifications* and *no returns* on accessory orders. Please ensure your accessory order is accurate.
  
  proof:
    quickbooks_listid: '570000-1151702234'
    name: 'Proof Read'
    description: |
      Proof read this invoice as soon as possible
      Sign here: I have read and understand the policies and terms of sale  ________________              
      Fax back to (888) 246-1964 
      ORDER WILL NOT SHIP W/O SIGNATURE
  
  signed:
    quickbooks_listid: '80000150-1271861365'
    name: 'Signed Documents'
    description: |
      Your order will not ship until we have signed copies of your invoice and credit card 
      receipt. Failure to return these documents promptly will delay your shipment date.
  ##
  claims:
    quickbooks_listid: ''
    name: 'Claims'
    description: |
      Product claims must be made BEFORE installation. Flooring must be inspected for quality of maufacture/grade and 
      moisture content. It is our responsibility to provide a dry, well manufactured product but it is your responsibility
      to confirm this before installation.
  ##    
  pay_asap:
    quickbooks_listid: ''
    name: 'Pay within 24 hrs'
    description: |
      Quote must be returned within 24 hours or price and/or delivery date may change. 
  ##
  dont_cover:
    quickbooks_listid: ''
    name: 'No area rugs'
    description: |
      DO NOT cover your exotic hardwood floors with carpets for 3  6 months, in order to prevent uneven oxidation of your floor.
  
  acclimation_solid:
    quickbooks_listid: '590000-1151702349'
    name: 'Acclimation - Solid'
    description: |
     At Brazilian Direct, we strongly recommend waiting at least one week, preferably two, before installing your new flooring. We advise you 
     to bring the wood into your home and run the HVAC system without a humidifier to help remove the excess moisture. You must remember in 
     addition to the hardwood flooring, you will need to remove excess moisture in the plywood sub-floor. This will help your new flooring acclimate 
     to its new environment. * Your new floor requires that you maintain a relative humidity of 37 to 40% in your home. This will require having a 
     humidifier on your HVAC system.
  
  acclimation_eng:
    quickbooks_listid: '80000153-1285009510'
    name: 'Acclimation - Engineered'
    description: |
      Please note, you do not need to acclimate Engineered style flooring prior to installation. Do not remove flooring from cartons prior to 
      installation. However, it is very important that you prep your subfloor by removing excess moisture by running your HVAC system or a 
      dehumidifier in the room. This will help your new flooring acclimate to its new environment after installation. * Your new floor requires 
      that you maintain a relative humidity of 37 to 40% in your home after installation. This may require you to have a humidifier on your HVAC 
      system and/or a free-standing humidifier in the room(s) where the flooring has been installed.
  
  return_policy:
    quickbooks_listid: '5A0000-1151702423'
    name: 'Return Policy'
    description: |
      RETURN POLICY - We do not accept returns on any material.  Please be sure to measure accurately and add 7 % for waste.
  
  delivery:
    quickbooks_listid: '580000-1151702299'
    name: 'Delivery'
    description: |
      Customer is responsible for the NON ASSISTED  offload of a 45 foot trailer at curbside/mailbox delivery. Material ships at approx 4.0 lbs per sq.ft 
      ( __ skid - __ cartons @ ____ lbs)  The customer must accept all of the flooring regardless of any shipping damage that may have occurred. 
      Failure to do so makes it extremely difficult to assess how much replacement flooring is necessary, and adds significant extra shipping and 
      handling costs. We will promptly assist in replacing any flooring that was damaged in transit if necessary, when provided sufficient evidence of 
      damage as determined by Brazilian Direct, Ltd.
  
  delivery_comm:
    quickbooks_listid: '8000006C-1198707040'
    name: 'Delivery - Commercial'
    description: |
      Customer is responsible for the NON ASSISTED offload of a 45 foot trailer at curbside/mailbox delivery. Material ships at approx 4.0 lbs per sq ft. 
      A skid steerer or lull or 5000 lbs or capacity fork lift should be on the job site to offload.  The customer must accept all of the flooring 
      regardless of any shipping damage that may have occurred. Failure to do so makes it extremely difficult to assess how much replacement flooring 
      is necessary, and adds significant extra shipping and handling costs. We will promptly assist in replacing any flooring that was damaged in transit 
      if necessary.
      
  shipping:
    quickbooks_listid: '80000134-1229263154'
    name: 'Shipping - Terms'
    description: | 
      Use of liftgate is NOT included, even if a truck is equipped with one. Shipment must not be refused - accept all cartons 
      of a shipment. If there are damages, note them on BOL and we will assist in filing a claim with the freight company. Failure to 
      follow these terms will result in additional delivery charges at the customer's expense. If your desired delivery date changes for 
      any reason from the date listed on your invoice, you must e-mail shipping@brazilianhardwood.com
  
  ship_offload:
    quickbooks_listid: '80000147-1261421551'
    name: 'Shipping - Offloading'
    description: |
      Be sure to read the END of boxes/cartons *prior to offloading* to ensure order accuracy.
  
  stability:
    quickbooks_listid: '80000151-1276613042'
    name: 'Stability/Shrinkage Waiver'
    description: |
      Due to the natural properties of this floor, I/we understand that a 5" face width is not recommended in this market.  
      Because of the severe 6 month heating season, excessive moisture loss and gapping of this floor will occur.  I know this hardwood 
      floor will expand in the summer and contract in the winter.  This normal movement is understood and will not result in a hardwood 
      flooring claim _____ Initial Here
      
  pay_buy_and_hold:
    quickbooks_listid: '8000014C-1266330337'
    name: 'Payment - Buy and Hold'
    description: |
      50% Down Payment now, remaining 50% due 7 days prior to shipment

  pay_cashiers:
    quickbooks_listid: '600000-1174692599'
    name: 'Payment - Cashiers Check'
    description: |
      Brazilian Direct Ltd. 
      1076 Kile Circle
      Quakertown, Pa 19851 
      215.529.5555

  pay_wire:
    quickbooks_listid: '550000-1151701794'
    name: 'Payment - Wire'
    description : |
      BANK: TD Bank
      49 North West End Blvd Quakertown, PA 18951 Brazilian Direct Ltd. 
      ABA # is 036001808    Account # is 366714400    (215) 536-1297 